* {
    font-size: 14px;
    font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/*.header {
    padding         : 2px 80px 2px 10px;
    margin          : 0 0 20px 0;
    background      : #E0E0E0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight     : bold;
    font-size       : 19px;
}*/
div.header{
    margin-top: 0;
    font-size: 1.5em;
    font-weight: bold;
    text-shadow: 2px 2px 2px #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}


#content{
    min-height: 500px;
}

.footer p{
    text-align: center;
}


/* ######## Text and title ######## */
p{
    padding: 5px 0 5px 0;
    margin: 0;
    text-align: justify;
}
h1{
	font-weight: bold;
	padding: 0;
	margin: 30px 0 15px 0;
    font-size: 15px;
}

h3{
	font-style: italic;
	padding: 0;
	margin: 0;
}
.red, .error{
    font-weight: bold;
    color: Red;
}
.small{
    font-size: 0.9em;
    color: darkgrey;
}

/* ######## Lists ########*/
ul,
ol{
    padding: 0 0 0  30px;
    margin: 20px 0 20px 0;
    line-height: normal;
}
li{
    padding: 0;
    margin: 5px 0 5px 0;
}

/* ######## Links ######## */
a{
   cursor: hand;
}
a, a:link, a:visited,
.link .link:link, .link:visited  {
  color             : #1B6896;
  text-decoration   : none;
    cursor: pointer;
}
a:hover, a:active,
.link:hover, .link:active {
  color             : #1B6896;
  text-decoration   : underline;
  cursor: pointer;
}
a img, a:link img, a:visited img, .image_link{
    text-decoration   : none;
    border: 1px solid #fff;
}

a:hover img, a:active img, .image_link:hover{
    border: 1px solid #fff;
    text-decoration   : underline;
}

/* ######## Tables ######## */
td, table, tr, tbody {
    border          : 0;
    border-spacing  : 0;
    border-collapse : collapse;
    margin          : 0;
    padding         : 0;
    vertical-align  : top;
}
td, td.b {
    padding          : 1px;
}

table.table_onlyborders td{
    border: 1px solid #888888;
    border-collapse : collapse;
    padding         : 5px;
}


/* ######## Other objects ######## */

li.download_product{
     color             : #1B6896;
 }

li.download_product:hover {
    color             : #1B6896;
    text-decoration   : underline;
    cursor: pointer;
}

img.download_product{
    border: 1px solid #EEEEEE;
}

img.download_product:hover{
    border: 1px solid #1B6896;
    cursor: pointer;
}


div.caption{
    margin-top: 5px;
    font-style: italic;
}

fieldset{
    padding: 10px 20px;
}

fieldset legend{
    font-weight: bold;
    font-size: 15px;
}

img.icon{
    vertical-align: middle;
    margin: 4px 3px;
}

.icon-label{
    vertical-align: -2px;
}
